<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class TransportDepartureDate extends Model
{
    use HasFactory;

    protected $table = 'transport_departure_dates';

    public function transport_route(){
        return $this->belongsTo('App\Models\TransportRoute', 'transport_route_id', 'id');
    }
}
